function fnValidateMyTravel() {
    var himsValidator = [
        new hims_ctl_val('ctl00_CP_EmployeeCodeTextBox', "Employee Code", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_ReportDatePickerControl1_DateTextbox", "Report Date", "T", "", "", "", 20),
        new hims_ctl_val("ctl00_CP_TravelPeriodDropDownList", "Travel Period", "T", "", "", "", 20),
    new hims_ctl_val("ctl00_CP_TravelFromDatePickerControl_DateTextbox", "From Date", "T", "", "", "", 20),
    new hims_ctl_val("ctl00_CP_TravelToDatePickerControl_DateTextbox", "To Date", "T", "", "", "", 20),
    new hims_ctl_val("ctl00_CP_TravelReasonTextBox", "Travel Reason", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}

function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}